{
  "paths": [
    {
      "_path": "bin/dbgh5",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/discosnp_1508157647760/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "bbe3bbbb203bf9d0898b4e7bc48d81a4f6630b02db0f97a4242459514c0143be",
      "size_in_bytes": 14534435
    },
    {
      "_path": "bin/kissnp2",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/discosnp_1508157647760/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "73180177651274bbd37869b8495b902e56105024d4096c9c2d8e5ec7fcb009e4",
      "size_in_bytes": 14678436
    },
    {
      "_path": "bin/kissreads2",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/discosnp_1508157647760/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "82f6667e8f836805238562b174967470e18a09feecf424743a90ccbf96b6648f",
      "size_in_bytes": 4832830
    },
    {
      "_path": "bin/read_file_names",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/discosnp_1508157647760/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "5b50fec4919070f54f934f0e2cd113f423d27b06fcbd50c602859a4a2cde0aea",
      "size_in_bytes": 382215
    },
    {
      "_path": "bin/run_discoSnp++.sh",
      "path_type": "hardlink",
      "sha256": "ffb915f4dd872ffdc8d02fd8a2e304cfaf0df6ba33f43bf8f3a66ae6dbaeb84f",
      "size_in_bytes": 17204
    },
    {
      "_path": "scripts/ClassVCF_creator.py",
      "path_type": "hardlink",
      "sha256": "68eee88e705580df131234dd8dd0e95bab4326286d3b1fb92eb87156d6402bce",
      "size_in_bytes": 97268
    },
    {
      "_path": "scripts/ClassVCF_creator.pyc",
      "path_type": "hardlink",
      "sha256": "feed38c81455decfca24b66364e08e1089b7608c2ba7c870d6961529d9729dba",
      "size_in_bytes": 36410
    },
    {
      "_path": "scripts/VCF_creator.py",
      "path_type": "hardlink",
      "sha256": "8290ab64cbca220daf060409aaf9c09dc76dc937ac87539da118ac3fb668c286",
      "size_in_bytes": 7357
    },
    {
      "_path": "scripts/create_IGV_compatible_VCF.sh",
      "path_type": "hardlink",
      "sha256": "39587943f9b3094c1185465939a84cc57f88a6e3c18ad3ae985d65c4b793ec09",
      "size_in_bytes": 1332
    },
    {
      "_path": "scripts/discoSnp++_to_csv.py",
      "path_type": "hardlink",
      "sha256": "890fc9d74cb41f829ad680b19abbbf45688233b3c4e3fe9ac13d688be9f02112",
      "size_in_bytes": 1783
    },
    {
      "_path": "scripts/filterOnBestDP_multiple_variant_at_same_pos.py",
      "path_type": "hardlink",
      "sha256": "22ac01977ee525ef6e6d7b831ff7d7e97bc61361d297f53a0f456d5a2a1384d4",
      "size_in_bytes": 2979
    },
    {
      "_path": "scripts/filter_out_using_MAF.py",
      "path_type": "hardlink",
      "sha256": "7901a9e9d3a10e24da4994a9473d9f2ff9d4e8f7f9b6003582f1f4b6ab98bedf",
      "size_in_bytes": 2235
    },
    {
      "_path": "scripts/filter_out_using_ratio_of_covered_files.py",
      "path_type": "hardlink",
      "sha256": "0a335fdd41dd05873a4c45907a884644937433735567a8e5f0f787967f51db2f",
      "size_in_bytes": 2263
    },
    {
      "_path": "scripts/functionObjectVCF_creator.py",
      "path_type": "hardlink",
      "sha256": "0eed48df00f6f2ed309701d9bb6a701b0900bc9929c252c3c3f7288a49cf30b5",
      "size_in_bytes": 16592
    },
    {
      "_path": "scripts/functionObjectVCF_creator.pyc",
      "path_type": "hardlink",
      "sha256": "d94935d95ed1086009fa2fd918009b1353b40b3b37c52ec708eec8a8021112d2",
      "size_in_bytes": 8688
    },
    {
      "_path": "scripts/jenkins/README",
      "path_type": "hardlink",
      "sha256": "3775c7a695243256ecabb4749ec5e1dd01a7ed044eedbf7e963d384a260fcbab",
      "size_in_bytes": 222
    },
    {
      "_path": "scripts/jenkins/tool-discosnp-build-debian7-64bits-gcc-4.7.sh",
      "path_type": "hardlink",
      "sha256": "9f8c373f5d74a8c8f1820828d5cdf67afde9728bd48fcc07e976ab60934a758e",
      "size_in_bytes": 3456
    },
    {
      "_path": "scripts/jenkins/tool-discosnp-build-macos-10.9.5-gcc-4.2.1.sh",
      "path_type": "hardlink",
      "sha256": "0929c84f2edc10e343c0196814ecd07e2a56c11d99c70773556cb5454f2db6d6",
      "size_in_bytes": 3656
    },
    {
      "_path": "scripts/jenkins/tool-discosnp-release-debian.sh",
      "path_type": "hardlink",
      "sha256": "cf92fa2c187475cf7c7b3ff4fbaf1800c1851a4d84e7402068c30f66970adf61",
      "size_in_bytes": 4518
    },
    {
      "_path": "scripts/one2zeroBased_vcf.py",
      "path_type": "hardlink",
      "sha256": "64a7679c714a20b863b3baec36ef45d11e2b04da8f9e98c0d1c564ea196a614a",
      "size_in_bytes": 835
    },
    {
      "_path": "scripts/remove_extensions_disco_file.py",
      "path_type": "hardlink",
      "sha256": "1c0c685e5843c03609f900414c397f1379e4ad221ab58c150a1ca7c4f3533d6e",
      "size_in_bytes": 648
    },
    {
      "_path": "scripts/remove_non_covered_genotypes.py",
      "path_type": "hardlink",
      "sha256": "ef5d4071b130a4739c597801b60436b6c303585d27b781162ad3b0ff903e7aa2",
      "size_in_bytes": 1308
    },
    {
      "_path": "scripts/run_VCF_creator.sh",
      "path_type": "hardlink",
      "sha256": "b60e9eb23fd7b454af94e2617f073dbd4079556ab72a3d5f208440d9de26881e",
      "size_in_bytes": 13439
    }
  ],
  "paths_version": 1
}